import 'package:fis_jsonrpc/rpc.dart';

class CancelLiveCourseHandler
    extends NotificationHandler<CancelLiveCourseNotification> {
  CancelLiveCourseHandler()
      : super(NotificationTypeEnum.CancelLiveCourseNotification);

  @override
  void execute(CancelLiveCourseNotification message) {
    super.execute(message);
  }
}
